Cantera 2.6.0

Namespaces | Functions
MultiPhase.cpp File Reference

Definitions for the MultiPhase object that is used to set up multiphase equilibrium problems (see Classes and functions used for calculating). More...

`#include "cantera/equil/ChemEquil.h"`
`#include "cantera/equil/MultiPhase.h"`
`#include "cantera/equil/MultiPhaseEquil.h"`
`#include "cantera/equil/vcs_MultiPhaseEquil.h"`
`#include "cantera/thermo/ThermoPhase.h"`
`#include "cantera/base/stringUtils.h"`
`#include "cantera/base/utilities.h"`
Include dependency graph for MultiPhase.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Functions
std::ostream & | operator<< (std::ostream &s, MultiPhase &x)
| Function to output a MultiPhase description to a stream. More...

## Detailed Description

Definitions for the MultiPhase object that is used to set up multiphase equilibrium problems (see Classes and functions used for calculating).

Definition in file MultiPhase.cpp.